PipeWire 1.6.5

Loading...
Searching...
No Matches
latency-types.h File Reference
SPA » Parameters

spa/param/latency-types.h More...

Go to the source code of this file.

## Macros
#define | SPA_TYPE_INFO_PARAM_Latency SPA_TYPE_INFO_PARAM_BASE "Latency"
#define | SPA_TYPE_INFO_PARAM_LATENCY_BASE SPA_TYPE_INFO_PARAM_Latency ":"
#define | SPA_TYPE_INFO_PARAM_ProcessLatency SPA_TYPE_INFO_PARAM_BASE "ProcessLatency"
#define | SPA_TYPE_INFO_PARAM_PROCESS_LATENCY_BASE SPA_TYPE_INFO_PARAM_ProcessLatency ":"

## Variables
static const struct spa_type_info | spa_type_param_latency []
static const struct spa_type_info | spa_type_param_process_latency []

## Detailed Description

spa/param/latency-types.h